## python-msmb-theme 1.2.0

=== debian/changelog ===
python-msmb-theme (1.2.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Andreas Tille ]
  * Replace SafeConfigParser deprecated in Python3.12
    Closes: #1058137
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 09:28:18 +0100

python-msmb-theme (1.2.0-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 01:13:44 +0100

python-msmb-theme (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Oct 2020 11:55:29 +0800

python-msmb-theme (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #962683)
  * Depends: python3-sphinx-rtd-theme
  * Includes a style for Jupyter notebooks

 -- Drew Parsons <dparsons@debian.org>  Wed, 29 Jul 2020 15:06:08 +0800
