=== debian/control ===
Source: python-msmb-theme
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-sphinx-rtd-theme
Standards-Version: 4.6.2
Homepage: https://github.com/msmbuilder/msmb_theme
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-msmb-theme
Vcs-Git: https://salsa.debian.org/python-team/packages/python-msmb-theme.git
Testsuite: autopkgtest-pkg-python

Package: python3-msmb-theme
Architecture: all
Depends: python3-sphinx-rtd-theme, ${python3:Depends}, ${misc:Depends}
Suggests: jupyter
Description: applies slight modifications to sphinx_rtd_theme (Python 3)
 This applies slight modifications to sphinx_rtd_theme. It needs the
 aforementioned theme to be installed.
 .
 Includes a style for Jupyter notebooks.
 .
 This package installs the library for Python 3.
