=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-msmb-theme-$1.tar.gz%" \
   https://github.com/msmbuilder/msmb_theme/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
